/*
-------------------------------------------
File: 'Blueball Classic Colors' width_940.css Style Sheet
Created: 16, December, 2005
Last Modified: 21, July, 2007
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Email: themes@blueballdesign.com
Copyright 2006 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#container {
	width: 940px;
	background: url(../../images/RWTP1_bg940_middle.jpg) repeat-y;}

#container #top {
	position: relative;
	background: url(../../images/RWTP1_bg940_top14.png) top no-repeat;
	width:  940px;
	z-index: 3;
}

#container #bottom {
	position: relative;
	background: url(../../images/RWTP1_bg940_bottom14.png) bottom no-repeat;
	width: 940px;
	z-index: 4;
}

#contentContainer {
	width: 648px;
}

#bottomspacer {
	position: relative;
	margin: 0px auto;
	display: block;
	height: 24px;
	width: 940px;
	padding: 0px;
	background: transparent;
}

